Установка VirtueMart на joomla версии 1.5

Тема в разделе "Установка и обновление", создана пользователем Redstuff, 13.10.2007.

  1. Offline

    Redstuff Недавно здесь

    Регистрация:
    10.10.2007
    Сообщения:
    4
    Симпатии:
    0
    При установке возникает ошибка:
    Код (CODE):
    1. Вам необходимо вклюсчить Legacy Mode в глобальном конфиге для завершения этой задачи

    Подскажите что делать?
     
  2.  
  3. Лат
    Offline

    Лат Звоните 8 (905) 778-52-44

    Регистрация:
    31.01.2007
    Сообщения:
    1 751
    Симпатии:
    113
    Пол:
    Мужской
    Ответ: Установка VirtueMart на joomla версии 1.5

    в глобальной конфигурации включи Legacy Mode
     
    duk нравится это.
  4. Offline

    Redstuff Недавно здесь

    Регистрация:
    10.10.2007
    Сообщения:
    4
    Симпатии:
    0
    Ответ: Установка VirtueMart на joomla версии 1.5

    где ее найти? каком файле?
     
  5. Лат
    Offline

    Лат Звоните 8 (905) 778-52-44

    Регистрация:
    31.01.2007
    Сообщения:
    1 751
    Симпатии:
    113
    Пол:
    Мужской
    Ответ: Установка VirtueMart на joomla версии 1.5

    Адмицентр- Сайт- Глобальная конфигурация.
     
  6. Offline

    Redstuff Недавно здесь

    Регистрация:
    10.10.2007
    Сообщения:
    4
    Симпатии:
    0
    Ответ: Установка VirtueMart на joomla версии 1.5

    1) joomla версии 1.5 (в теме же указано)
    2) А дальше? я никак не могу найти Legacy Mode
     
  7. Лат
    Offline

    Лат Звоните 8 (905) 778-52-44

    Регистрация:
    31.01.2007
    Сообщения:
    1 751
    Симпатии:
    113
    Пол:
    Мужской
    Ответ: Установка VirtueMart на joomla версии 1.5

    я перепутал- плагины, legacy
     
  8. Offline

    alehus Недавно здесь

    Регистрация:
    11.03.2008
    Сообщения:
    8
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: Установка VirtueMart на joomla версии 1.5

    На joomla 1.5 устанавливаю virtuemart 1.0.13a
    У меня тоже выводит ошибку, Legacy включено, причем первая часть установки маазина проходит нормально, а потом http 500 выдет. С чем это связано?? Модуль магазина встает без проблем.
    Пробую установить virtuemart 1.0.15 тоже самое
     
  9. Offline

    Arkadiy Пользователь

    Регистрация:
    21.11.2007
    Сообщения:
    371
    Симпатии:
    10
    Пол:
    Мужской
    Ответ: Установка VirtueMart на joomla версии 1.5

    Для 1.5 виртуемарт должен быть версии 1.1., сейчас он только в релиз-кандидатах ходит, но как каталог работает нормально, платежно-доставочную часть не пробовал, необходимости нет.
     
  10. Offline

    sokolart Недавно здесь

    Регистрация:
    28.03.2008
    Сообщения:
    14
    Симпатии:
    5
    Пол:
    Мужской
    А кто-нибудь знает, какяя версия должна быть для Джомла лауры эдишн 1012 ?
     
    Dead Krolik нравится это.
  11. Offline

    Arkadiy Пользователь

    Регистрация:
    21.11.2007
    Сообщения:
    371
    Симпатии:
    10
    Пол:
    Мужской
    1.0.15 или младше
     
  12. DKraev
    Offline

    DKraev <i>(aka gft)</i>

    Регистрация:
    16.08.2008
    Сообщения:
    1 627
    Симпатии:
    216
    Пол:
    Мужской
    Неверно. Я прекрасно ставлю Virt 1.1.2 Все работает, причем гораздо лучше чем 1.0
     
  13. Offline

    Arkadiy Пользователь

    Регистрация:
    21.11.2007
    Сообщения:
    371
    Симпатии:
    10
    Пол:
    Мужской
    А чем лучше то?
     
  14. DKraev
    Offline

    DKraev <i>(aka gft)</i>

    Регистрация:
    16.08.2008
    Сообщения:
    1 627
    Симпатии:
    216
    Пол:
    Мужской
    Да всем лучше. Выводом изображения полного, корзиной, удобной администраторской частью. Всем.
     
  15. Offline

    Arkadiy Пользователь

    Регистрация:
    21.11.2007
    Сообщения:
    371
    Симпатии:
    10
    Пол:
    Мужской
    По полному изображению сделал себе thickbox за 15 мин, разница ушла.
    А что в корзине лучше?
    Админка больно тяжела и неповоротлива.
     
  16. Offline

    AG777 Недавно здесь

    Регистрация:
    21.06.2009
    Сообщения:
    1
    Симпатии:
    0
    Не могу установить VirtueMart. У меня Joomla версии 1.5.7. Пытаюсь установить через - Расширения - Установить\удалить, а он мне пишет "Ошибка загрузки файла на сервер" без каких либо объяснений. Помогите разобраться, что я делаю неправильно?
     
  17. Offline

    onovosad Недавно здесь

    Регистрация:
    05.06.2009
    Сообщения:
    66
    Симпатии:
    1
    Пол:
    Мужской
    Возможно из за того что слишком большой файл и не хочет грузится на сервер. Попробуй выташить из архива и загрузить через ftp на сервер, а потом в меню розширение/установка уделения воспользуйся Установка из папки и пропиши путь к этой папке. Должно сработать. :)
     
  18. Каравелла
    Offline

    Каравелла Недавно здесь

    Регистрация:
    12.08.2009
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Женский
    Я ставила virtuemart 1.1.2 на Joomla 1.5.14. Ставиться не хотел. Нашла решение в сети.
    Через ftp создаешь на сайте в папке джумлы/media папку comp (у меня "мой сайт/docs/media/comp). Кидаешь в эту папку установочный пакет магазина. Затем идешь в установщик джумлы и в "Установить из папки" прописываешь путь к этой папке comp, где и лежит теперь пакет. Этим методом все встало без проблем. Уже затем ставишь моды и плагины, а также русификатор.
     
  19. Offline

    fl-rost Недавно здесь

    Регистрация:
    11.09.2009
    Сообщения:
    2
    Симпатии:
    0
    Re: Ответ: Установка VirtueMart на joomla версии 1.5

    вот тут все хорошо написано
     
  20. Offline

    najda4ka Недавно здесь

    Регистрация:
    23.09.2009
    Сообщения:
    1
    Симпатии:
    0
    ребята, помогите плз)
    Мне оч нра версия 1.5.7. но траблы с установкой магазина.

    Описание: джумла 1.5.7, VirtueMart 1.0.13 (новогодняя синичка))
    Легаси включен. модуль ставится нормально, компонент тоже.
    Здесь administrator\components\com_virtuemart\languages стоит русификатор.
    захожу в компоненты/com_virtuemart и сразу выдает

    Fatal error: Call to undefined method stdClass::load() in Z:\home\localhost\www\food.loc\components\com_virtuemart\virtuemart_parser.php on line 50

    Как быть??
    Оч надо. Готова оплатить ваши консультационные услуги через WM:)
     
  21. Offline

    acc Недавно здесь

    Регистрация:
    02.08.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    после установки VirtueMart (пробовал разные версии) при нажатии на install SAMPLE DATA или Go directly to the Shop возникает вот такая ошибка:
    Update Log
    Critical Error:

    Some Core Files for VirtueMart are missing, but they are required for installing and running VirtueMart. If you see this message it's recommended to attempt the Manual Installation of VirtueMart!

    Click here to return to Joomla!

    Как с этим бороться? Legacy: 1.0 включено!! кто знает что за...
     

Поделиться этой страницей

Загрузка...